Win3x.Org

Windows & DOS Community

InstallShield Wrapper - faire fonctionner des logiciel W95 ou W98 sur windows 10 64bits

Répondre   Page 1 sur 1  [ 1 message ]
Auteur Message
pm67190
Sujet du message : InstallShield Wrapper - faire fonctionner des logiciel W95 ou W98 sur windows 10 64bits
Publié : 19 mars 2020 17:34
Membre inscrit
Hors-ligne
 
Messages : 109
Inscription : 01 mars 2020 19:04
 
Le programme InstallShield Wrapper est un «wrapper» pour les anciennes versions des programmes d'installation InstallShield (3.x et 5.x) et est conçu pour contourner les problèmes suivants dans Windows 64 bits:

Error "This version of this file is not compatible with the version of Windows you're running..." (InstallShield v 3.x)

Erreur "Cette version de ce fichier n'est pas compatible avec la version de Windows que vous utilisez ..." (InstallShield v 3.x)

Error "Setup is unable to find installation languages in D:\SETUP.LID file. Error 105" (InstallShield v 5.x)

Erreur «Le programme d'installation ne parvient pas à trouver les langues d'installation dans le fichier D: \ SETUP.LID. Erreur 105» (InstallShield v 5.x)

Error "Setup is unable to find _SETUP.DLL, which is needed to complete the installation. Error 103" (InstallShield v 5.x)

Erreur «Le programme d'installation ne parvient pas à trouver _SETUP.DLL, qui est nécessaire pour terminer l'installation. Erreur 103» (InstallShield v 5.x)

liens direct : v 3.00 et v 5.00

http://www.old-games.ru/forum/attachme ... zip.24050/

alternative : v 2.00 - 3.00 - 5.00

http://community.pcgamingwiki.com/file ... installer/

http://community.pcgamingwiki.com/file ... installer/

http://community.pcgamingwiki.com/file ... installer/

exemple:

photoshop 5, star wars etc.. en gros des programmes dont l'installateur et un hybride entre le 32 et 16 bits donc 1995 -1999


Haut
Profil
Afficher : Trier par : Ordre :
Répondre   Page 1 sur 1  [ 1 message ]
Revenir à « Informatique moderne »
Aller :